baseURL = "https://rustybever.be"
title = "The Rusty Bever"
theme = "etch"
languageCode = "en-US"
enableInlineShortcodes = true
pygmentsCodeFences = true
pygmentsUseClasses = true

[params]
  description = "The Rusty Bever"
  copyright = "Copyright © 2022 Jef Roosens"
  dark = "auto"
  highlight = true

[menu]
  [[menu.main]]
    identifier = "blogroll"
    name = "blogroll"
    title = "blogroll"
    url = "/blogroll/"
    weight = 20

  [[menu.main]]
    identifier = "Links"
    name = "links"
    title = "links"
    url = "/links/"
    weight = 30

  [[menu.main]]
    identifier = "about"
    name = "about"
    title = "about"
    url = "/about/"
    weight = 40

[permalinks]
  posts = "/:filename/"

[markup.goldmark.renderer]
  # Allows HTML in Markdown
  unsafe = true
